PHP Manual
Prev |  | Next

# ncurses_del_panel

(PHP 4 >= 4.3.0, PHP 5)

ncurses_del_panel -- Remove panel from the stack and delete it (but not the associated window)

## Description

bool ncurses_del_panel ( resource panel )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`panel`

Prev | Home | Next
ncurses_define_key | Up | ncurses_delay_output